/* CSS Document */
/* Bitch.com 2020 */

/*01
	*** BASIC HTML, PAGE CORE AND HEADER/FOOTER ITEMS
	*/

html, body{margin: 0px; padding: 0px;}
html{background: rgba(255,255,255,1.00);}
body{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; color: rgba(25,25,30,1.0);}
h1,h2,h3,h4,h5,h6{line-height: inherit;}
hr{margin: 10px auto 10px; border-top: 1px solid rgba(153,0,51,0.5);}
section{margin: 0px; padding: 0px;}
#start-section{margin-top: 108px;}
#intro-section,#main-section{margin-top: 60px;}
#footer-section,#shared-section{margin-top: 48px;}

#header{width: 100%; min-height: 20px; max-height: 80px; top: 0px; padding: 0px; margin: 0px; position: fixed; z-index: 75000; background-color: rgba(15,30,50,1.00); box-shadow: 0px 3px 6px rgba(25,25,30,0.4); text-align: center;}
#header .title{width: 260px; overflow: visible; margin: 4px auto 7px; padding: 0px; font-size: 30px; color: rgba(250,250,250,1.0); text-transform: uppercase;}

.logo{display: block; width: 72px; height: 72px; margin-left: 5px; float: left; background: url("../graphics/logo/angry_emoticon_md.png") top center no-repeat; background-size: contain;}
.site{float: left; margin-top: 11px;}
.domain{text-align: left; margin: 2px;}
.hidden {display: none;}
.unhidden {display: block;}
.tag{margin: -5px 0px 0px 3px; font-size: 11px; text-transform: uppercase;}

ul.horizontal,ul.vertical{list-style-type: none; margin: 0px !important; padding: 0px !important;}
ul.horizontal li{display: inline-block; margin: 0px auto; padding: 2px 5px;}
dl,dt,dd{margin: 0px; padding: 0px;}
ul li dl dt{font-size: 11px; font-weight: bold; color: rgba(153,0,51,1.0); text-transform: uppercase;}

.footer{width: 100%; margin: 20px 0px;}
.footer ul{margin-top: -10px !important;}
.footer ul li{line-height: normal; margin-bottom: 3px !important; font-size: 12px;}
.footer ul li::before{content: "\25b7\0020"; color: rgba(105,168,96,1.0);}
.footer ul li:last-child{margin-bottom: 0px !important;}
.footer ul li a{background: none; border-bottom: none;}

.content_container{width: 90%; margin: 0px auto; display: block;}

/* CLEAR HACK */
.clear{clear: both;}

/*02
	***	NAVIGATION
	*/
	
a:link, a:visited{color: rgba(50,115,175,1.0); padding: 3px 1px 0px; border-bottom: 1px dotted rgba(50,115,175,1.0); text-decoration: none; transition: all ease-in-out 150ms;}
a:hover, a:focus, a:active{color: rgba(125,175,105,1.0); border-bottom: 1px solid rgba(125,175,105,0.7);}
.logo a,.logo a:hover{display: block; width: 100%; height: 100%; background: none; border: none; padding: 0px; cursor: pointer;}

/*03
	*** COLORS AND TEXT STYLING
	*/
.red{color: rgba(150,25,25,1.0);}
.midnight{color: rgba(15,30,50,1.0);}
.gray{color: rgba(120,120,130,1.0);}
.darkgray{color: rgba(25,25,30,1.0);}
.palegray{color: rgba(240,240,245,1.0);}
.blue{color: rgba(50,115,175,1.0);}
.paleblue{color: rgba(160,190,235,1.00);}
.darkblue{color: rgba(25,60,90,1.0);}
.white{color: rgba(250,250,250,1.0);}

/* title backgrounds */
.red_title{background-color: rgba(150,25,25,1.0);}
.midnight_title{background-color: rgba(15,30,50,1.0);}
.darkgray_title{background-color: rgba(25,25,30,1.0);}
.palegray_title{background-color: rgba(240,240,245,1.0);}
.blue_title{background-color: rgba(50,115,175,1.0);}
.darkblue_title{background-color: rgba(25,60,90,1.0);}
.white_title{background-color: rgba(250,250,250,1.0);}

/* other backgrounds */
.orange_background{background-color: rgba(250,175,100,0.5); color: rgba(55,55,55,1.0);}
.charcoal_background{background-color: rgba(51,51,51,0.2);}

/* TEXT */

.bold{font-weight: bold;}
.light{font-weight: lighter;}
.italic{font-style: oblique;}

/* Transforms */
.uppercase{text-transform: uppercase;}
.lowercase{text-transform: lowercase;}
/* caps in css like ucwords in php */
.capitalize{text-transform: capitalize;}

.nine{font-size: 9px !important;}
.ten{font-size: 10px;}
.eleven{font-size: 11px !important;}
.twelve{font-size: 12px !important;}
.thirteen{font-size: 13px !important;}
.fourteen{font-size: 14px !important;}
.fifteen{font-size: 15px !important;}
.sixteen{font-size: 16px !important;}
.eighteen{font-size: 18px !important;}

.center_text{text-align: center;}
.left_text{text-align: left;}
.right_text{text-align: right;}
.justify_text{text-align: justify;}

/*04
	*** COLUMNAR CLASSES FOR ALL SECTIONS
	*/
/* new columns - from turnpikeinfo.com 9/28/18 */

.columns{width: 100%; margin: 0px auto; padding: 0px; display: block;}
.one_quarter{width: 25%; display: inline-block;}
.one_third{width: 33.3%; display: inline-block;}
.one_half{width: 50%; display: inline-block;}
.two_thirds{width: 66.7%; display: inline-block;}
.full_width{width: 100% !important; display: block;}
.one_quarter,.one_third,.one_half,.two_thirds,.full_width{vertical-align: top !important;}
.col_content,.col_content_wide{margin: 0px auto; vertical-align: top !important;}
.col_content{width: 88%;}
.col_content_wide{width: 94%;}

.content_title{display: block; position: relative; top: 0px; left: 0px; padding: 5px 0px 1px; width: 100%; color: rgba(255,250,245,1.0);}
.title_pics{display: block; position: relative; top: -15px; left: 0px; z-index: 5000 !important;}
.std_pics{display: block; width: 80%; margin: 0px auto;}
.bio_pics{display: block; width: 50%; margin: 0px auto;}
.title_pics img,.std_pics img,.bio_pics img{width: 100%; height: inherit;}
.std_pics a, .std_pics a:link, .std_pics a:hover, .std_pics a:focus, .std_pics a:visited{border-bottom: none !important;}
.title_text{display: block; position: relative; width: 80%; margin: 0px auto; top: -84px; left: 0px; text-shadow: 1px 2px 4px rgba(25,25,30,0.7); z-index: 15000 !important;}
.title_text a, .title_text a:link, .title_text a:visited{color: inherit; border-bottom: none !important; text-decoration: none !important; transition: all ease-in-out 750ms !important;}
.title_text a::after, .title_text a:link::after, .title_text a:visited::after{content: "\A0\A0"; transition: all ease-in-out 750ms !important;}
.title_text a:hover, .title_text a:focus{text-decoration: none !important; transition: all ease-in-out 750ms !important;}
.title_text a:hover::after, .title_text a:focus::after{content: "\A0\25B8";}
.toggle_container{position: absolute; overflow: hidden; float: right; top: 6px; right: 7px; width: 30px; height: 30px; display: block;}
.toggle_container div{right: 0px; padding: 0px; margin: 0px;}
.toggle_footer{position: relative; bottom: -20px; left: -15px; padding: 5px 15px; width: 100%; color: rgba(255,250,245,1.0); font-size: 14px; cursor: pointer;}

div[id^="desktop_"]{display: block;}
span[id^="desktop_"]{display: inline-block;}
div[id^="mobile_"],span[id^="mobile_"]{display: none;}
div[id^="banner_"]{display: none !important; margin: 0px auto; width: inherit;}

div[id^="desktop_"] h1{font-size: 32px;}
div[id^="mobile_"] h1{font-size: 24px;}
/* end new columns */

.left_float{float: left; position: relative;}
.right_float{float: right; position: relative;}

.marbot-0{margin-bottom: 0px !important}
.marbot-five{margin-bottom: 5px !important;}
.marbot-ten{margin-bottom: 10px !important;}
.marbot-12{margin-bottom: 12px !important;}
.marbot-16{margin-bottom: 16px !important;}
.marbot-24{margin-bottom: 24px !important;}
.marbot-32{margin-bottom: 32px !important;}
.marbot-48{margin-bottom: 48px !important;}
.marbot-64{margin-bottom: 64px !important;}
.martop-0{margin-top: 0px !important}
.martop-6{margin-top: 6px !important}
.martop-12{margin-top: 12px !important;}
.martop-16{margin-top: 16px !important;}
.martop-24{margin-top: 24px !important;}
.martop-32{margin-top: 32px !important;}
.martop--8{margin-top: -8px !important;}
.martop--16{margin-top: -16px !important;}
.martop--24{margin-top: -24px !important;}
.martop--32{margin-top: -32px !important;}
.martop--64{margin-top: -64px !important;}
.no_pad{padding: 0px 0px !important;}

/*05
	*** MOBILE COMPATIBILITY
	*/

@media (max-width: 970px){
	.content_container{min-width: 50%; width: 90%;}
	.one_third,.one_half,.two_thirds{width: 94% !important; margin: 0px auto 24px; display: block;}
	.footer-objects{width: 86%; font-size: 12px;}
	.col_content_wide{width: 88% !important;}
	div[id^="desktop_"]{display: none;}
	div[id^="mobile_"]{display: block;}
	.one_quarter{width: 50% !important; margin-bottom: 24px;}
}

@media (max-width: 768px){
	.logo{width: 60px; height: 60px; background: url("../graphics/logo/angry_emoticon_md_sm.png") top center no-repeat; background-size: cover;}
    #header .title{width: 240px; font-size: 26px;}
    .site{margin-top: 8px;}
	body{font-size: 12px !important;}
	#start-section{margin-top: 96px;}
	#intro-section{margin-top: 48px;}
	#footer-section{margin-top: 32px;}
	ul.phones{display: none;}
	.one_third,.one_half,.two_thirds{width: 100%;}
    .bio_pics{width: 65% !important;}
}

@media (max-width: 640px){
	.logo{width: 48px; height: 48px; background: url("../graphics/logo/angry_emoticon_sm.png") top center no-repeat; background-size: cover;}
	#header .title{width: 224px; font-size: 22px;}    
	#start-section{margin-top: 84px;}
	.site{margin-top: 3px;}
    .bio_pics{width: 75% !important;}
}

@media (max-width: 560px){
	.tag{font-size: 11px;}
    .bio_pics{width: 80% !important;}
}

@media (max-width: 400px){
	.content_container{width: 94%;}
	.tag{font-size: 9px;}
}